Bug 252459 - Repeated line in installation guide
Summary: Repeated line in installation guide
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Don Domingo
QA Contact: Content Services Development
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-16 05:04 UTC by Michael Hideo
Modified: 2009-08-20 04:27 UTC (History)
0 users

Fixed In Version: 5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 03:24:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Hideo 2007-08-16 05:04:51 UTC
Description of problem:

Thanks. Report is below. By the way, is there a way to report a bug using the
redhat web site ?

Here is the report ;-

I'd like to report a minor error in the RHEL-5 Installation guide

at this page :-

http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Installation_Guide-en-US/s1-kickstart2-options.html

the entry for "graphical (optional)" contains lines relating to the "halt
(option)" just above.

regards,

Pete

P.F.Leggett@ex.ac.uk

(See https://engineering.redhat.com/rt3/Ticket/Display.html?id=12109)

Comment 1 Don Domingo 2008-02-01 03:24:17 UTC
already corrected in source and live site. closing this bug. thanks!


Note You need to log in before you can comment on or make changes to this bug.